Name: lutris-6.14-4
Provider: lutris
Channel: stable
File:
- file_name: wine-lutris-6.14-4-x86_64.tar.xz
  url: https://github.com/lutris/wine/releases/download/lutris-6.14-4/wine-lutris-6.14-4-x86_64.tar.xz
  file_checksum: 5185f39237ebfae6c2864b22c949b3c3
  rename: wine-lutris-6.14-4-x86_64.tar.xz
